
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "MMM", "MMM.vbproj", "{1F58501F-3FBD-4D78-9435-44FEDE405AD3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication1", "..\WindowsApplication1\WindowsApplication1.vbproj", "{1E5882C7-3497-4FCC-9D25-B50F6C388431}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F58501F-3FBD-4D78-9435-44FEDE405AD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F58501F-3FBD-4D78-9435-44FEDE405AD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F58501F-3FBD-4D78-9435-44FEDE405AD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F58501F-3FBD-4D78-9435-44FEDE405AD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E5882C7-3497-4FCC-9D25-B50F6C388431}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E5882C7-3497-4FCC-9D25-B50F6C388431}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E5882C7-3497-4FCC-9D25-B50F6C388431}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E5882C7-3497-4FCC-9D25-B50F6C388431}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
